body	{
	margin: 0px 0px 5px;
	padding: 0px;
	background-color: #441313;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	scrollbar-face-color: #D0BA78;
	scrollbar-shadow-color: ffffff;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #000;
	scrollbar-darkshadow-color: #000;
	scrollbar-track-color: #441313;
	scrollbar-arrow-color: #441313;
	margin: 0;
	overflow-x: hidden;
	overflow-y: scroll;
	font-size: 10px;
}
div#map {
	text-align: center;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 20px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	text-transform: capitalize;
	color: #441313;
	margin-left: 15px;
}
address {
	font: bold normal 9px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 20px 0px;
	margin: 0px 0px 15px;
	text-align: center;
}
address a:link, address a:visited {
	padding: 0px;
	margin: 0px;
	color: #FFFFFF;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
address a:hover {
	padding: 0px;
	margin: 0px;
	color: #D1BC7C;
	font-size: 10px;
}
a:link, a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
	color: #441313;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
div#flash {
	float: right;
	margin-top: 35px;
	margin-left: 0px;
	margin-right: 10px;
}

div#address {
	float: right;
	margin: 0px;
	vertical-align: top;
	text-align: center;
	padding: 0px;
	width: 162px;
}
div#address strong {
	color: #D91416;
	text-transform: uppercase;
	font-size: 11px;
}

/* ----------------- PAGE LAYOUT ELEMENTS ----------------- */

/* Creates DIV container for header. Setting the left and right margins to auto will center DIV. */
div#header {
	background: url(images/header.gif) no-repeat;
	position: relative;
	width: 990px;
	height: 26px;
	margin: 0px;
	padding: 0px;
	text-align: right;
}

/* Creates the div container for the site. */
div#container {
	background: url(images/contentbg.jpg) repeat-y;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 2px solid #000000;
}

/* Creates the div for the content */
div#content {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 820px;
	background-image: url(images/topcontent.jpg);
	background-repeat: no-repeat;
}

div#content img {
	text-align: left;
	margin: 15px 0px 15px 15px;
	float: left;
}

/* Creates the div container for the footer. */
div#footer {
	clear: both;
	margin: 0px auto;
	padding: 10px 0px 5px;
	width: 990px;
	background-color: #441313;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	background-position: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
div#footer a:link, div#footer a:visited {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: capitalize;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
div#footer a:hover {
	color: #D1BB7A;
	text-decoration: underline;
}

/* Styles the copyright div */
div#copyright {
	text-align: center;
	font: 9px Arial, Helvetica, sans-serif;
	color: #D1BA79;
	margin: 10px auto 0px;
	padding: 0px;
	width: 990px;
}
div#copyright a:link, div#copyright a:visited {
	font-size: 9px;
	color: #D1BD7C;
	text-decoration: underline;
	font-weight: normal;
}
div#copyright a:hover {
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
}

/* ----------------- NAVIGATION ----------------- */

/* NAVIGATION CONTAINER */
div#nav {
	width: 100%;
	top: 0px;
	position: absolute;
	text-align: left;
	left: 0px;
	width: 100%;
}
	
div#nav li a#current, div#nav li a#current:hover{
	color: #441313;
	background-color: #d1bd7b;
}

/* UL TAG */
div#nav ul {
	margin:0;
	padding:0;
	font-size:85%;
	list-style:none;
	text-transform:capitalize;} 

div#nav li {
	float:left;
	margin:0;
	padding:0;
	line-height:normal;
	text-indent:0;}

div#nav li a {
	width: auto;
	display:block;
	color: #FFFFFF;
	text-decoration:none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-indent: 4pt;
	padding-top: 4px;
	padding-right: 13px;
	padding-left: 14px;
	padding-bottom: 5px;
}

div#nav li a:hover {
	text-decoration: underline;
	color: #D1BD7B;
}

ul#list {
	font-size: 10px;
	color: #000000;
	margin-left: 70px;
	margin-bottom: 20px;
	margin-right: 0px;
	padding: 0px;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

ul#list li {
	margin-bottom: 5px;
	list-style-type: disc;
	list-style-position: outside;
}

.clear {
	clear: both;
}
div#rightlist {
	float: right;
	margin-right: 30px;
	width: 250px;
}
div#content img.right {
	margin: 0px 10px 20px 15px;
	text-align: left;
	clear: right;
	float: right;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #441313;
	margin-left: 10px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	text-transform: capitalize;
	color: #441313;
}
div#content img.map {
	margin: 0px 10px 20px 15px;
	text-align: left;
	clear: right;
	float: right;
}